/*     3328425 : BLANK 컨텐츠      */
.blank__3328425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__3328425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3328425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3328425__ {height:150px}
}

/*     3328435 : 이미지      */
.img__3328435__ {max-width:100%}
.img__3328435__ * {box-sizing:border-box}
.img__3328435__ a {display:block;vertical-align:top}
.img__3328435__ img {width:1088px;vertical-align:top}

/*     3328445 : BLANK 컨텐츠      */
.blank__3328445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3328445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3328445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3328445__ {height:30px}
}

/*     3328455 : HTML 편집기      */
.html__3328455__ * {line-height:1.4em}

/*     3329535 : 이미지      */
.img__3329535__ {max-width:100%}
.img__3329535__ * {box-sizing:border-box}
.img__3329535__ a {display:block;vertical-align:top}
.img__3329535__ img {width:800px;vertical-align:top}

/*     3329545 : 이미지      */
.img__3329545__ {max-width:100%}
.img__3329545__ * {box-sizing:border-box}
.img__3329545__ a {display:block;vertical-align:top}
.img__3329545__ img {width:800px;vertical-align:top}

/*     3339855 : 이미지      */
.img__3339855__ {max-width:100%}
.img__3339855__ * {box-sizing:border-box}
.img__3339855__ a {display:block;vertical-align:top}
.img__3339855__ img {width:800px;vertical-align:top}

/*     3329555 : 이미지      */
.img__3329555__ {max-width:100%}
.img__3329555__ * {box-sizing:border-box}
.img__3329555__ a {display:block;vertical-align:top}
.img__3329555__ img {width:800px;vertical-align:top}

/*     3329565 : 이미지      */
.img__3329565__ {max-width:100%}
.img__3329565__ * {box-sizing:border-box}
.img__3329565__ a {display:block;vertical-align:top}
.img__3329565__ img {width:800px;vertical-align:top}

/*     3339875 : 이미지      */
.img__3339875__ {max-width:100%}
.img__3339875__ * {box-sizing:border-box}
.img__3339875__ a {display:block;vertical-align:top}
.img__3339875__ img {width:800px;vertical-align:top}

/*     3329575 : 이미지      */
.img__3329575__ {max-width:100%}
.img__3329575__ * {box-sizing:border-box}
.img__3329575__ a {display:block;vertical-align:top}
.img__3329575__ img {width:800px;vertical-align:top}

/*     3329585 : 이미지      */
.img__3329585__ {max-width:100%}
.img__3329585__ * {box-sizing:border-box}
.img__3329585__ a {display:block;vertical-align:top}
.img__3329585__ img {width:800px;vertical-align:top}

/*     3339885 : 이미지      */
.img__3339885__ {max-width:100%}
.img__3339885__ * {box-sizing:border-box}
.img__3339885__ a {display:block;vertical-align:top}
.img__3339885__ img {width:800px;vertical-align:top}

/*     3339895 : 이미지      */
.img__3339895__ {max-width:100%}
.img__3339895__ * {box-sizing:border-box}
.img__3339895__ a {display:block;vertical-align:top}
.img__3339895__ img {width:800px;vertical-align:top}

